
body {
    text-align: center;
    margin: 0 auto;
    font-size: 15pt;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

.top-fl {
    float: left;
    width: 100%;
    padding: 15px 0 15px 0;
    background-color: #929292;
    /*background-color: rgba(0,0,0,.8);*/
}

.top-lft {
    float: left;
    width: 50%;
    padding: 0 0 0 0;
}

.top-rgt {
    float: left;
    width: 50%;
    padding: 0 0 0 0;
}

.logo {
    width: 10%;
    color: #000;
    font-size: 18pt;
    font-weight: 700;
    margin: 0 auto;
}

.phone {
    float: right;
    color: #c6e2ff;
    font-size: 13pt;
    font-weight: 600;
    border-radius: 5px;
    margin: 18px 0 0 0;
    text-align: center;
    background-color: #004990;
    padding: 8px 15px 8px 15px;
}

    .phone a {
        color: #fff;
        text-decoration: none;
    }

        .phone a:hover {
            color: #eee;
            opacity: 1;
            text-decoration: none;
            -webkit-transition: all .6s ease-in-out;
            -o-transition: all .6s ease-in-out;
            transition: all .6s ease-in-out;
        }

.menu_bar {
    width: 100%;
    float: left;
    margin: -55px 0 0 0;
}

.hdr_panel {
    width: 100%;
    float: left;
    background: url(../images/hdr-bg.webp);
    background-position: 50% 50%;
    background-size: cover;
}

.hdr_ovley {
    float: left;
    width: 100%;
    margin: 0 0 0 0;
    padding: 50px 0 120px 0;
    background-color: rgba(0,0,0, .01);
}

.hdr-inr {
    float: left;
    width: 50%;
    margin: 0 0 0 0;
    padding: 50px 50px 70px 50px;
    background-color: rgba(255,255,255, .7);
}

    .hdr-inr h1 {
        float: left;
        width: 100%;
        margin: 0;
        padding: 0;
        color: #000;
        line-height: 1.2;
        font-size: 50pt;
        text-align: left;
        font-weight: 700;
    }

    .hdr-inr p {
        float: left;
        width: 100%;
        padding: 0;
        color: #000;
        text-align: left;
        font-weight: 500;
        line-height: 1.5;
        font-size: 20pt;
        margin: 20px 0 0 0;
    }

.hdr-inr-mor {
    float: left;
    color: #ffffff;
    margin: 0 auto;
    margin-top: 40px;
}

    .hdr-inr-mor a {
        color: #fff;
        font-size: 21pt;
        font-weight: 500;
        margin: 0 25px 0 0;
        letter-spacing: 1px;
        padding: 15px 35px;
        text-decoration: none;
        background-color: #02017D;
    }

        .hdr-inr-mor a:hover {
            color: #fff;
            background-color: #02017D;
            text-decoration: none;
            -webkit-transition: all .5s ease;
            -moz-transition: all .5s ease;
            -ms-transition: all .5s ease;
            -o-transition: all .5s ease;
        }

.box-area {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 0 100px 0 100px;
}

.box-inr {
    width: 100%;
    float: left;
    margin: -60px 0 0 0;
    padding: 40px 50px 60px 50px;
    background-color: #fff;
    border-top: 10px solid #000;
    box-shadow: 0 10px 10px 10px rgb(0 0 0 / .13);
}

.box-grp {
    width: 84%;
    float: left;
    margin: 0 8% 0 8%;
    padding: 0 0 0 0;
}

    .box-grp h3 {
        color: #000;
        text-align: center;
        font-size: 24pt;
        line-height: 1.3;
        font-weight: 700;
        margin: 0 0 10px 0;
        padding: 0 0 0 0;
    }

    .box-grp p {
        color: #444;
        text-align: center;
        font-size: 15pt;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

.box-grp-mor {
    width: 100%;
    float: left;
    color: #ffffff;
    margin: 0 auto;
    margin-top: 40px;
}

    .box-grp-mor a {
        color: #fff;
        font-size: 15pt;
        font-weight: 500;
        margin: 0 25px 0 0;
        letter-spacing: 1px;
        padding: 15px 35px;
        text-align: center;
        text-decoration: none;
        background-color: #02017D;
        text-transform: uppercase;
    }

        .box-grp-mor a:hover {
            color: #fff;
            background-color: #0072ff;
            text-decoration: none;
            -webkit-transition: all .5s ease;
            -moz-transition: all .5s ease;
            -ms-transition: all .5s ease;
            -o-transition: all .5s ease;
        }

.wel-bg {
    width: 100%;
    float: left;
    padding: 70px 0 50px 0;
}

.wel-sml {
    width: 100%;
    float: left;
    font-size: 15pt;
    text-align: left;
    font-weight: 600;
    padding: 0px 0 0px 0;
}

.wel-bg h1 {
    width: 100%;
    float: left;
    color: #171717;
    font-size: 40pt;
    text-align: left;
    font-weight: 700;
    line-height: 1.3;
    margin: 10px 0 20px 0;
    text-align: left;
}

.wel-bg span {
    font-size: 20pt;
    color: #171717;
    font-weight: 600;
}

.wel-bg ul {
    margin: 0;
    padding: 0;
}

.wel-bg li {
    padding: 0;
    color: #333;
    margin: 0 0 5px 20px;
    text-align: left;
    list-style: none;
    list-style-image: url(../images/blchk_icon.png);
}

.wel-bg-mor {
    width: 100%;
    float: left;
    color: #ffffff;
    margin: 0 auto;
    text-align: left;
    margin-top: 40px;
}

    .wel-bg-mor a {
        color: #fff;
        font-size: 20pt;
        font-weight: 500;
        margin: 0 25px 0 0;
        letter-spacing: 1px;
        padding: 15px 35px;
        text-decoration: none;
        background-color: #02017D;
        text-transform: uppercase;
    }

        .wel-bg-mor a:hover {
            color: #fff;
            background-color: #0072ff;
            text-decoration: none;
            -webkit-transition: all .5s ease;
            -moz-transition: all .5s ease;
            -ms-transition: all .5s ease;
            -o-transition: all .5s ease;
        }

.svc-area {
    width: 100%;
    float: left;
    padding: 40px 0 50px 0;
}

.svc-sml {
    width: 100%;
    float: left;
    font-size: 15pt;
    text-align: left;
    font-weight: 600;
    padding: 0px 0 0px 0;
}

.svc-lft {
    width: 100%;
    float: left;
    padding: 0 100px 0 0;
}

.svc-area h1 {
    width: 100%;
    float: left;
    color: #171717;
    font-size: 40pt;
    text-align: left;
    font-weight: 700;
    line-height: 1.2;
    margin: 10px 0 20px 0;
    text-align: left;
}

.svc-area p {
    text-align: left;
    margin: 0 0 20px 0;
    padding: 0 100px 0 0;
}

.svc-area ul {
    margin: 0 0 0 30px;
    padding: 0 0 0 0;
    list-style: none;
}

.svc-area li {
    text-align: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 2.5;
    list-style-image: url(../images/blue-arw.png);
}

.svc-rgt {
    width: 100%;
    float: left;
    padding: 70px 0 0 0;
}

.gall-area {
    width: 100%;
    float: left;
    padding: 0 0 50px 0;
}

    .gall-area h2 {
        width: 100%;
        float: left;
        color: #171717;
        font-size: 40pt;
        font-weight: 700;
        line-height: 1.2;
        margin: 10px 0 20px 0;
        text-align: left;
    }

.gall-grp {
    width: 20%;
    float: left;
    padding: 0 0 0 0;
}

.boxovr {
    position: relative;
    width: 20%;
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.image {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .3s ease;
    background-color: rgba(0, 51, 102, 0.6);
}

.boxovr:hover .overlay {
    opacity: 1;
}

.icon {
    color: white;
    font-size: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.txt {
    color: #333;
}

.bott-full {
    float: left;
    width: 100%;
    background-color: #000;
    margin: 0 0 0 0;
    padding: 30px 0 30px 0;
}

.bt-hd {
    float: left;
    width: 100%;
    color: #fff;
    line-height: 2;
    text-align: center;
    font-weight: 700;
    font-size: 35pt;
    margin: 0 0 30px 0;
    text-transform: uppercase;
}

.bt-txt {
    color: #bfd4e8;
    font-size: 11pt;
}

.bt-b2-pic {
    float: left;
    width: 100%;
    text-align: center;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}

.bt-b2 {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 17pt;
    border-right: 1px solid #fff;
    padding: 50px 50px 50px 50px;
}

    .bt-b2 a {
        color: #fff;
        text-decoration: none;
        font-size: 17pt;
    }

        .bt-b2 a:hover {
            color: #fff;
            text-decoration: none;
            -webkit-transition: all .5s ease;
            -moz-transition: all .5s ease;
            -ms-transition: all .5s ease;
            -o-transition: all .5s ease;
            opacity: 1;
        }

.bt-c2 {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 17pt;
    padding: 50px 50px 50px 50px;
}

    .bt-c2 a {
        color: #fff;
        text-decoration: none;
        font-size: 17pt;
    }

        .bt-c2 a:hover {
            color: #fff;
            text-decoration: none;
            -webkit-transition: all .5s ease;
            -moz-transition: all .5s ease;
            -ms-transition: all .5s ease;
            -o-transition: all .5s ease;
            opacity: 1;
        }

.footer {
    width: 100%;
    float: left;
    background: #171717;
    padding: 25px 0 25px 0;
}

.ftr-lt ul {
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 20px;
}

.ftr-lt li {
    padding: 0 10px 0 0;
    display: inline;
}

.ftr-lt {
    width: 100%;
    float: left;
    text-align: center;
    width: 100%;
    color: #999;
    font-size: 12pt;
}

    .ftr-lt a {
        color: #fff;
        text-decoration: none;
    }

        .ftr-lt a:hover {
            color: #ccc;
            text-decoration: none;
        }

.ftr-rt {
    width: 100%;
    float: left;
    color: #999;
    text-align: center;
    width: 100%;
    font-size: 11pt;
    margin: 3px 0 0 0;
}

    .ftr-rt a {
        color: #999;
        text-decoration: none;
    }

        .ftr-rt a:hover {
            color: #fff;
            text-decoration: none;
        }










@media (max-width:480px) {

    .top-fl {
        float: left;
        width: 100%;
        padding: 15px 0 15px 0;
    }

    .logo {
        width: 40%;
        float: left;
        margin: 0 0 0 0;
    }

    .phone {
        width: 100%;
        float: left;
        font-size: 15pt;
        font-weight: 600;
        margin: 2% 0 0 0;
    }

    .bott-full {
        padding: 30px 0 10px 0;
    }

    .ftr-lt {
        float: left;
        text-align: center;
        font-size: 11pt;
    }

    .ftr-rt {
        float: left;
        text-align: center;
        width: 100%;
        font-size: 11pt;
        margin: 1px 0 0 0;
    }    

    .tp-rgt {
        width: 100%;
        float: left;
    }

    .menu_bar {
        width: 100%;
        float: left;
        margin: 0;
    }

    .hdr_panel {
        width: 100%;
        float: left;
        background: url(../images/hdr-bg.webp);
        background-position: 50% 50%;
        background-size: cover;
    }

    .hdr_ovley {
        float: left;
        width: 100%;
        margin: 0 0 0 0;
        padding: 50px 0 70px 0;
        background-color: rgba(0,0,0, .3);
    }

    .hdr-inr {
        float: left;
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        background-color: transparent;
    }

        .hdr-inr h1 {
            float: left;
            width: 100%;
            margin: 0;
            padding: 0;
            color: #fff;
            line-height: 1.1;
            font-size: 35pt;
            text-align: center;
        }

        .hdr-inr p {
            float: left;
            width: 100%;
            padding: 0;
            color: #fff;
            text-align: center;
            font-weight: 500;
            line-height: 1.5;
            font-size: 18pt;
            margin: 20px 0 0 0;
        }

    .hdr-inr-mor a:hover {
        color: #fff;
        background-color: #02017D;
        text-decoration: none;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
        -o-transition: all .5s ease;
    }

    a:hover, a:focus {
        color: #000;
        text-decoration: none;
        -webkit-transition: all .6s ease-in-out;
        -o-transition: all .6s ease-in-out;
        transition: all .6s ease-in-out;
    }

    .hdr-inr-mor {
        width: 100%;
        float: left;
        text-align: center;
        margin: 0 auto;
        margin-top: 0px;
        margin-top: 40px;
    }

        .hdr-inr-mor a {
            font-size: 18pt;
            margin: 0 0 0 0;
            padding: 15px 35px;
        }

    .box-area {
        width: 100%;
        float: left;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }

    .box-inr {
        width: 100%;
        float: left;
        border-top: 0;
        margin: 0 0 0 0;
        padding: 0 0 20px 0;
        background-color: #fff;
        box-shadow: 0 10px 10px 10px rgb(0 0 0 / .13);
    }

    .box-grp {
        width: 100%;
        float: left;
        margin: 0 0 0 0;
        padding: 30px 20px 50px 20px;
        border-top: 10px solid #000;
    }

        .box-grp h3 {
            font-size: 20pt;
            line-height: 1.3;
            margin: 0 0 10px 0;
            padding: 0 0 0 0;
        }

    .svc-lft {
        width: 100%;
        float: left;
        padding: 0 0 0 0;
    }

    .svc-area h1 {
        width: 100%;
        float: left;
        font-size: 30pt;
        text-align: left;
        line-height: 1.2;
        margin: 10px 0 20px 0;
    }

    .svc-area p {
        text-align: left;
        margin: 0 0 20px 0;
        padding: 0 0 0 0;
    }

    .svc-area li {
        text-align: left;
        margin: 0 0 0 0;
        padding: 7px 0 7px 0;
        line-height: 1.5;
        list-style-image: url(../images/blue-arw.png);
    }

    .svc-rgt {
        width: 100%;
        float: left;
        padding: 30px 0 0 0;
    }

    .bt-hd {
        line-height: 2;
        font-size: 30pt;
        margin: 0 0 20px 0;
    }

    .boxovr {
        width: 50%;
        float: left;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        position: relative;
    }

    .top-lft {
        float: left;
        width: 100%;
        padding: 15px 0 0 0;
    }

    .top-rgt {
        float: left;
        width: 100%;
        padding: 0 0 0 0;
    }

    .wel-bg h1 {
        font-size: 30pt;
        text-align: left;
        line-height: 1.2;
        margin: 10px 0 20px 0;
    }

    .wel-bg-mor {
        width: 100%;
        float: left;
        color: #ffffff;
        margin: 0 auto;
        margin-top: 0px;
        text-align: left;
        margin-top: 20px;
    }

    .wel-bg-mor a {
        color: #fff;
        font-size: 18pt;
        font-weight: 500;
        margin: 0 25px 0 0;
        letter-spacing: 1px;
        padding: 15px 20px;
        text-decoration: none;
        background-color: #02017D;
        text-transform: uppercase;
    }

    .bt-b2 {
        font-size: 17pt;
        border-right: 0;
        margin: 0 0 20px 0;
        border-bottom: 1px solid #fff;
        padding: 20px 20px 30px 20px;
    }

    .bt-c2 {
        float: left;
        width: 100%;
        color: #fff;
        font-size: 17pt;
        text-align: center;
        padding: 20px 20px 30px 20px;
    }

    .gall-area h2 {
        font-size: 30pt;
        line-height: 1.2;
        margin: 10px 0 20px 0;
    }

}
